version: 1
metadata:
  name: jellyfin-ldap-setup
entries:
  - model: authentik_core.application
    id: jellyfin-app
    identifiers:
      slug: jellyfin
    attrs:
      name: Jellyfin
      launch_url: "@JELLYFIN_DOMAIN@"
